@charset "utf-8";

/* -------------------------
01 BASE
02 NAVIGATION
03 CONTENTS
 ∟	TOP
------------------------- */


/* ------------------------- 01 BASE ------------------------- */
body {
	color:#FFFFFF;
	background-color:#FFFFFF;
	background-repeat:no-repeat;
	background-position:center top;
}

a {
	color:#FFFFFF;
	text-decoration:underline;
	/*outline:none;*//*chrome枠線消去*/
}
a:link {
}
a:visited {
}
a:hover {
	
}
a:active {
}

a.active,
a.soon {
	cursor:default;
	outline:none;
}


/* ------------------------- 02 NAVIGATION ------------------------- */
.top #nav li a:hover,
.top #nav li a.active {
	background-position:0 bottom;
}

.top #nav {
	width:960px;
	position:absolute;
	top:0;
	left:0;
}
.top #nav li {
	position: absolute;
}

.top #nav li a {
	height:36px;
	display:block;
}

.top #nav li.nav1 {
	top: 10px;
	left: 230px;
}
.top #nav li.nav2 {
	top: 56px;
	left: 172px;
}
.top #nav li.nav3 {
	top: 194px;
	left: 59px;
}
.top #nav li.nav4 {
	top: 103px;
	left: 150px;
}
.top #nav li.nav5 {
	top: 148px;
	left: 118px;
}

.top #nav li.nav1 a {
	width:106px;
	background-image:url(../images/nav1.png);
}
.top #nav li.nav2 a {
	width:196px;
	background-image:url(../images/nav2.png);
}
.top #nav li.nav3 a {
	width:175px;
	background-image:url(../images/nav3.png);
}
.top #nav li.nav4 a {
	width:135px;
	background-image:url(../images/nav4.png);
}
.top #nav li.nav5 a {
	width:131px;
	background-image:url(../images/nav5.png);
}



.sub #nav li a:hover,
.sub #nav li a.active {
	background-position:right 0;
}
.sub #nav {
	width:403px;
	height: 190px;
	float:left;
}
.sub #nav li {
	position: absolute;
}

.sub #nav li a {
	width: 34px;
	height: 190px;
	display:block;
}

.sub #nav li.nav1 {
	top: 0px;
	left: 164px;
}
.sub #nav li.nav2 {
	top: 0px;
	left: 203px;
}
.sub #nav li.nav3 {
	top: 0px;
	left: 323px;
}
.sub #nav li.nav4 {
	top: 0px;
	left: 363px;
}
.sub #nav li.nav5 {
	top: 0px;
	left: 243px;
}
.sub #nav li.nav6 {
	top: 0px;
	left: 283px;
}
.sub #nav li.nav1 a {
	background-image:url(../images/nav_sub1.jpg);
}
.sub #nav li.nav2 a {
	background-image:url(../images/nav_sub2.jpg);
}
.sub #nav li.nav3 a {
	background-image:url(../images/nav_sub3.jpg);
}
.sub #nav li.nav4 a {
	background-image:url(../images/nav_sub4.jpg);
	background-repeat:no-repeat;
}
.sub #nav li.nav5 a {
	background-image:url(../images/nav_sub5.jpg);
}
.sub #nav li.nav6 a {
	background-image:url(../images/nav_sub6.jpg);
}

/* ------------------------- 03 CONTENTS ------------------------- */


/* ------------------------- 03 TOP - [CONTENTS] ------------------------- */
.top {
	background-image: url(../images/top6.jpg);
	background-color: #000;
}
.top #container {
	width:960px;
	min-height:780px;
	margin:0 auto;
	position:relative;
}

.top #tel {
	width: 368px;
	height: 213px;
	display: block;
	position: absolute;
	top: 468px;
	left: 35px;
}



/* ------------------------- 03 SUB - [CONTENTS] ------------------------- */
.sub {
	background-image:url(../images/sub_bg.jpg);
	background-repeat:repeat-y;
	background-position:center top;
}
.sub #wrapper {
	width:100%;
}
/*.sub #subImg {
	position:absolute;
	top:0;
	left:0;
	z-index:-100;
}*/
.sub #container {
	width:1160px;
	background-image:url(../images/sub2.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	min-height:1300px;
	margin:0 auto;
	position:relative;
}

.sub h1 {
	position: absolute;
	left: 129px;
	top: 281px;
}
.sub h1 a {
	display:block;
	width: 218px;
	height: 60px;
}

.sub #tel {
	width: 240px;
	height: 141px;
	display: block;
	position: absolute;
	top: 406px;
	left: 123px;
}

.sub .main {
	width:757px;
	float:right;
}

.sub .main h3 {
}
.sub .main h3#titNews {
	width:240px;
	height:75px;
	margin:91px 0 68px 371px;
	background-image:url(../images/title_news.jpg);
}
.sub .main h3#titStaff {
	width:421px;
	height:70px;
	margin:91px 0 72px 72px;
	background-image:url(../images/title_staff.jpg);
}
.sub .main h3#titStory {
	width:240px;
	height:75px;
	margin:91px 0 68px 371px;
	background-image:url(../images/title_story.jpg);
}

.sub .main .texbody {
	margin:0 0 0 110px;
}

.sub .main .texbody .texBlock {
	margin:0 0 60px 0;
}
.sub .main .texbody h4 {
	margin:0 0 30px 0;
}
.sub .main .texbody p.data {
	padding:60px 0 0;
	margin:0 0 10px 0;
	background:url(../images/wline.gif) -5px 0 no-repeat;
}

.sub #mainStaff {
	width:570px;
	height:1766px;
	background-image:url(../images/main_staff.jpg);
	margin:0 0 0 72px;
}
.sub #mainStory {
	width:570px;
	height:730px;
	background-image:url(../images/main_story.jpg);
	margin:0 0 0 72px;
}
#container .bnr {
	height: 49px;
	width: 401px;
	position: absolute;
	right: 0px;
	bottom: 0px;
}
